/* Grid
========================================================================== */
	[class*="slot"],
	[class*="offset"]{
		display: block;
		width: 100%;
		min-height: 30px;
		float: left;
	}
	[class*="slot"].clearfix,
	[class*="offset"].clearfix {
		float: none;
	}
	[class*="slot"],
	[class*="offset"] {
		padding-right: 15px;
	}
	.slot12 	{ width: 100%; }
	.slot11 	{ width: 91.66667%; }
	.slot10 	{ width: 83.333%; }
	.slot9 		{ width: 75%; }
	.slot8 		{ width: 66.667%; }
	.slot7 		{ width: 58.333%; }
	.slot6 		{ width: 50%; }
	.slot5 		{ width: 41.667%; }
	.slot4 		{ width: 33.333%; }
	.slot3 		{ width: 25%; }
	.slot2 		{ width: 16.667%; }
	.slot1 		{ width: 8.33333%; }

	.offset11 	{ margin-left: 91.66667%; }
	.offset10 	{ margin-left: 83.333%; }
	.offset9 	{ margin-left: 75%; }
	.offset8 	{ margin-left: 66.667%; }
	.offset7 	{ margin-left: 58.333%; }
	.offset6 	{ margin-left: 50%; }
	.offset5 	{ margin-left: 41.667%; }
	.offset4 	{ margin-left: 33.333%; }
	.offset3 	{ margin-left: 25%; }
	.offset2 	{ margin-left: 16.667%; }
	.offset1 	{ margin-left: 8.33333%; }

/* New Grid
========================================================================== */
	.row {
		margin-right: -30px;
		position: relative;
		*zoom: 1; /* IE6/7 */
	}
	[class*="offcol"] {
		display: block;
		float: left;
		min-height: 30px;
		padding-right: 30px;
	}
	[class*="col"].clearfix,
	[class*="offcol"].clearfix {
		float: none;
	}
	.form-inline [class*="col"],
	.form-inline [class*="offcol"],
	.form-horizontal [class*="col"],
	.form-horizontal [class*="offcol"] {
		position: relative;
	}
	.col12, .col11, .col10, .col9, .col8, .col7, .col6, .col5, .col4, .col3, .col2, .col1 {
		display: block;
		float: left;
		min-height: 30px;
		padding-right: 30px;
	}
	.col12 			{ width: 100%; }
	.col11 			{ width: 91.66667%; }
	.col10 			{ width: 83.333%; }
	.col9 			{ width: 75%; }
	.col8 			{ width: 66.667%; }
	.col7 			{ width: 58.333%; }
	.col6 			{ width: 50%; }
	.col5 			{ width: 41.667%; }
	.col4 			{ width: 33.333%; }
	.col3 			{ width: 25%; }
	.col2 			{ width: 16.667%; }
	.col1 			{ width: 8.33333%; }

	.offcol11 		{ margin-left: 91.66667%; }
	.offcol10 		{ margin-left: 83.333%; }
	.offcol9 		{ margin-left: 75%; }
	.offcol8 		{ margin-left: 66.667%; }
	.offcol7 		{ margin-left: 58.333%; }
	.offcol6 		{ margin-left: 50%; }
	.offcol5 		{ margin-left: 41.667%; }
	.offcol4 		{ margin-left: 33.333%; }
	.offcol3 		{ margin-left: 25%; }
	.offcol2 		{ margin-left: 16.667%; }
	.offcol1 		{ margin-left: 8.33333%; }

